.rating {
	border: none;
	float: left;
	clear: both;
}

.rating > input {
	display: none;
}

.rating > label:before {
	margin: 5px;
	font-size: 1.25em;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f005";
}

.rating > .half:before {
	content: "\f089";
	position: absolute;
}

.rating > label {
	color: #ddd;
	float: right;
}

/* Highlight Stars on Hover */
.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
	color: #FFD700;
} /* hover previous stars in list */

.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
	color: #FFED85;
}